IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKISTAOTOSMSGONDER' AND SYSOBJECTS.name = 'TBOLUM')

ALTER TABLE dbo.TBOLUM ADD  ACIKISTAOTOSMSGONDER bit not null CONSTRAINT DF_TBOLUM_ACIKISTAOTOSMSGONDER DEFAULT 0 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YCIKISTAOTOSMSGONDER' AND SYSOBJECTS.name = 'TBOLUM')

ALTER TABLE dbo.TBOLUM ADD  YCIKISTAOTOSMSGONDER bit not null CONSTRAINT DF_TBOLUM_YCIKISTAOTOSMSGONDER DEFAULT 0 
GO

